/* Flash messages */
.message {
  margin: 15px;
  padding: 10px 20px;
  font-size: 14px;
  background: #eff8ff;
  color: #2779bd;
  border-color: #6cb2eb;
  border-width: 1px;
  border-style: solid;
  border-radius: 4px;
}

.message.hidden {
  display: none;
}

.message.success {
  background: #e3fcec;
  color: #1f9d55;
  border-color: #51d88a;
}

.message.warning {
  background: #fffabc;
  color: #8d7b00;
  border-color: #d3b800;
}

.message.error {
  background: #fcebea;
  color: #cc1f1a;
  border-color: #ef5753;
}
